/*
 Theme Name:   ArenaBeachHotel Child
 Theme URI:    http://hotel.bold-themes.com
 Description:  ArenaBeachHotel Child Theme
 Author:       ArenaBeachThemes
 Author URI:   https://www.arenabeachmaldives.com/
 Template:     hotelcalifornia
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  hotelcalifornia-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body.btMenuHorizontal .menuPort ul ul 
{
    font-family: "Noto Sans",Arial,sans-serif !important;
}

.btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder, .btLightSkin .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder, .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder:before, .btLightSkin .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder:before {
    color: #c9a222 !important;
}

.btDarkSkin .btIco.btIcoDefaultType.btIcoDefaultColor .btIcoHolder:before, .btDarkSkin .btIco.btIcoDefaultType.btIcoAccentColor:hover .btIcoHolder:before, .btLightSkin .btDarkSkin .btIco.btIcoDefaultType.btIcoDefaultColor .btIcoHolder:before, .btLightSkin .btDarkSkin .btIco.btIcoDefaultType.btIcoAccentColor:hover .btIcoHolder:before {
    color: #fff;
}

/* span.btVerticalMenuTrigger span.btIco.btIcoMediumSize.btIcoDefaultColor.btIcoDefaultType a.btIcoHolder::before {
    color: #c9a222 !important;
} */

.btMenuHorizontal .mainHeader.btDarkSkin > .port:before, .btMenuHorizontal .mainHeader.btLightSkin .btDarkSkin > .port:before {
    background-color: inherit !important;
}

@media only screen and (max-width: 600px) {
	
	button.pum-close.popmake-close {
    display: none !important;
}
	.mainHeader {
    width: 100%;
    position: fixed !important;
   background-color: #eae6e6bf !important;
    /* background-color: #eae6e6bf !important; */
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
	
.btBelowMenu:not(.btStickyHeaderActive) .mainHeader {
    background-color: transparent !important;
}
	
.btLogoArea {
    padding: 0px 0 !important;
}
	
.slick-track {
    display: -ms-flexbox;
    /* display: -webkit-flex; 
     display: flex; */
display: block !important;
    
}
	
.btLogoArea .logo img {
	height: 68px !important;
    
}
body.btMenuVertical > .menuPort .logo img {
    
    height: 62px !important;
    
}
	
}

@media only screen and (max-width: 768px)
{
	.rowItem.col-md-4.col-ms-12.btTextLeft.inherit.restaurant-section-home {
    background-color: #ece9e9b5;
    padding-top: 14px;
    border-radius: 14px;
    padding-bottom: 14px;
}

.rowItem.col-md-4.col-ms-12.btTextLeft.inherit.pool-section-home {
    background-color: #ece9e9b5;
    padding-top: 14px;
    border-radius: 14px;
    padding-bottom: 14px;
}


.rowItem.col-md-4.col-ms-12.btTextLeft.inherit.spa-section-home {
    background-color: #ece9e9b5;
    padding-top: 14px;
    border-radius: 14px;
    padding-bottom: 14px;
}
	
.btLogoArea .logo img {
	
    margin-top: 16px !important;
}
	
	.span3.offset3 {
    width: 100% !important;
    
}
	
}


@media only screen and (max-width: 480px) {
    
   .btStickyEnabled.btSwapHeaderSkin .btLogoArea .logo img.btAltLogo {
    position: relative !important;
    left: 50px !important;
}

.btStickyHeaderActive.btSwapHeaderSkin.btSwapHeaderSkin .btLogoArea .logo img.btMainLogo
{
    position: relative !important;
    left: 50px !important; 
    
}
}

@media only screen and (max-width: 375px){
.btStickyEnabled.btSwapHeaderSkin .btLogoArea .logo img.btAltLogo {
    position: relative !important;
    left: 36px !important;
}

.btStickyHeaderActive.btSwapHeaderSkin.btSwapHeaderSkin .btLogoArea .logo img.btMainLogo
{
    position: relative !important;
    left: 36px !important; 
    
}

}

/*----------custom font Futura Bk BT----------------------*/
h1, h2, h3, h4, h5, h6 {
    font-family: "futura-bk-bt" !important;
}

.header .btSubTitle {
    font-family: "futura-bk-bt" !important;
	font-size: 16px !important;
}

.header .btSuperTitle {
    font-family: "futura-bk-bt" !important;
}

.btBtn {
    font-family: "futura-bk-bt" !important;
}

.btSiteFooter .copyLine {
    font-family: "futura-bk-bt" !important;
}

.btSiteFooter .menu {
    font-family: "futura-bk-bt" !important;
}

.btSiteFooterWidgets .port p {
    font-family: "futura-bk-bt" !important;
}
body {
    font-family: "futura-bk-bt" !important;
	font-size: 16px !important;
}
.menuPort {
    font-family: "futura-bk-bt" !important;
}
input:not([type='checkbox']):not([type='radio']):not([type='submit']):not([type='button']), textarea, select {
    font-family: "futura-bk-bt" !important;
}
form.wpcf7-form .wpcf7-submit, form.wpcf7-form .btBookingNext {
    font-family: "futura-bk-bt" !important;
}

body.btMenuHorizontal .menuPort ul ul {
    font-family: "futura-bk-bt",Arial,sans-serif !important;
}

.menuPort nav ul ul li a {
    font-size: 16px !important;
}

.btDarkSkin .btVerticalMenuTrigger:hover, .btLightSkin .btDarkSkin .btVerticalMenuTrigger:hover, .btDarkSkin.btMenuVerticalOn .btVerticalMenuTrigger, .lightSkin.btMenuVerticalOn .btDarkSkin .btVerticalMenuTrigger {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btDarkSkin .btVerticalMenuTrigger:hover, .btLightSkin .btDarkSkin .btVerticalMenuTrigger:hover, .btDarkSkin.btMenuVerticalOn .btVerticalMenuTrigger, .lightSkin.btMenuVerticalOn .btDarkSkin .btVerticalMenuTrigger {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


.btLightSkin .btVerticalMenuTrigger:hover, .btDarkSkin .btLightSkin .btVerticalMenuTrigger:hover, .btLightSkin.btMenuVerticalOn .btVerticalMenuTrigger, .btDarkSkin.btMenuVerticalOn .btLightSkin .btVerticalMenuTrigger {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

 .btDarkSkin .btVerticalMenuTrigger:hover .btIco .btIcoHolder, .btLightSkin .btDarkSkin .btVerticalMenuTrigger:hover .btIco .btIcoHolder, .btDarkSkin .btVerticalMenuTrigger:hover .btIco .btIcoHolder:before, .btLightSkin .btDarkSkin .btVerticalMenuTrigger:hover .btIco .btIcoHolder:before, .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder:hover, .btLightSkin .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder:hover, .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder:hover:before, .btLightSkin .btDarkSkin .btVerticalMenuTrigger .btIco .btIcoHolder:hover:before {
    color: #c9a222 !important;
} 

header.header.btClear.huge.btDash.bottomDash.slide-small-content.btHeadlineDefaultColor.btBottomDashAccentColor .btSubTitle {
    font-size: 20px !important;
}

.header.huge h1 {
font-weight: 900;
}

.btMenuHorizontal .menuPort nav > ul > li:after {
    display: none !important;
    
}

.btMenuHorizontal .menuPort nav > ul > li > ul li:after {
	
	display: none !important;
	
}




.btIco {
    display: inline-flex !important;
    vertical-align: middle;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}

ul#menu-room-type {
    font-family: "futura-bk-bt" !important;
}

blockquote {
    font-family: "futura-bk-bt" !important;
}

.span3.offset3 {
    width: 50%;
    float: left;
}

.btCustomMenu ul li a:hover {
    padding-left: 0px !important;
}

.btCustomMenu ul li a:hover
{
margin-left: 0px !important;
}

.btBox.widget_archive ul li a:hover:before, .btBox.widget_categories ul li a:hover:before, .btBox.widget_product_categories ul li a:hover:before, .btBox.widget_pages ul li a:hover:before, .btCustomMenu ul li a:hover:before, .btBox.widget_meta ul li a:hover:before, .btBox.widget_nav_menu ul li a:hover:before, .btBox.widget_rss ul li a:hover:before, .btBox.widget_recent_entries ul li a:hover:before, .btBox.widget_archive ul li.current-cat a:before, .btBox.widget_categories ul li.current-cat a:before, .btBox.widget_product_categories ul li.current-cat a:before, .btBox.widget_pages ul li.current-cat a:before, .btCustomMenu ul li.current-cat a:before, .btBox.widget_meta ul li.current-cat a:before, .btBox.widget_nav_menu ul li.current-cat a:before, .btBox.widget_rss ul li.current-cat a:before, .btBox.widget_recent_entries ul li.current-cat a:before
{
	display:none !important;
	
}

.btCustomMenu ul li a:hover {
    padding-left: 16px !important;
}

.btCustomMenu ul li.current-menu-item a:before
{
	display:none!important;
	
}

.btText ul {
    margin-left: 20px;
}

.btMenuHorizontal .menuPort nav > ul > li.current-menu-ancestor > a, .btMenuHorizontal .menuPort nav > ul > li.current-menu-item > a {
	opacity: 1 !important;
    color: #c9a222 !important;
}

/*----------Request a quote form ------------------*/

.container-fluid .row .col-sm-4 {
    padding: 10px 10px;
}
.container-fluid .row .col-sm-6 {
    padding: 10px 10px;
}


.container-fluid .row .col-sm-12 {
    padding: 10px 10px;
}

/*------------Homepage Luxurious Rooms block height-------------------------------*/

.room-block .header.medium {
     height: 220px; 
}
.room-block {
    margin-bottom: 10px;
}

.room-extra-class span.headline {
    /*color: #ffffff !important;*/
}
.room-extra-class {
    /*color: #ffffff !important;*/
}

/*--------------form field font family-----------------------------*/

form.wpcf7-form input[type="text"], form.wpcf7-form input[type="password"], form.wpcf7-form input[type="email"], form.wpcf7-form input[type="date"], form.wpcf7-form textarea, form.wpcf7-form .fancy-select .trigger {
    font-family: "futura-bk-bt" !important;
}


/*------------new booking form css-------------*/


span.wpcf7-form-control-wrap.Room.new-type select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.fancified {
    padding: 0 15px;
    height: 48px;
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    -webkit-appearance: none;
}

span.wpcf7-form-control-wrap.Adults.new-type select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.fancified
{

	padding: 0 15px;
    height: 48px;
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    -webkit-appearance: none;
	
}

span.wpcf7-form-control-wrap.Children.new-type select.wpcf7-form-control.wpcf7-select.fancified
{
	padding: 0 15px;
    height: 48px;
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    -webkit-appearance: none;
	
}

span.wpcf7-form-control-wrap.Excursion.new-type select.wpcf7-form-control.wpcf7-select.fancified
{
	padding: 0 15px;
    height: 48px;
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    -webkit-appearance: none;
	
}

span.wpcf7-form-control-wrap.Diving select.wpcf7-form-control.wpcf7-select.fancified
{
	padding: 0 15px;
    height: 48px;
    width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 300;
    border: none;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2) inset;
    -webkit-appearance: none;
	
}

form.wpcf7-form.new-booking-form input.wpcf7-form-control::placeholder {
    color: #222;
}
form.wpcf7-form.new-booking-form textarea.wpcf7-form-control::placeholder {
    color: #222;
}

/*----------Home page slider css--------------------*/

.desktop-bg .btSliderPort.wBackground.cover {
    height: 800px !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

button.pum-close.popmake-close {
    display: none !important;
}


.btMiddleVertical {
    margin-top: 6px;
}


/*----------Trip Advisor css-------------------*/

.widSSP.widSSP {
    width: 350px !important;
}


.rooms-heading-2 .dash h2 {
    font-size: 48px !important;
    color: #222 !important;
    font-weight: 400 !important;
    clear: both !important;
    margin: 0 0 20px !important;
    line-height: 1.3 !important;
    padding: 0 !important;
}

#wp-submit {
    color: #fff8f8;
    background-color: #c9a222;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    font-size: 13px;
    font-family: inherit;
}


